@font-face {
  font-family: "Mulish";
  src: url("/_astro/fonts/53487ca6f7865166.woff2") format("woff2");
  font-style: italic;
  font-weight: 400 700;
  font-display: swap;
}

@font-face {
  font-family: "Martel";
  src: url("/_astro/fonts/e31d35f7d9aeb56e.woff2") format("woff2");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "Martel";
  src: url("/_astro/fonts/0467a220435667e7.woff2") format("woff2");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}

@font-face {
  font-family: "Roboto Mono";
  src: url("/_astro/fonts/7132b867107346b6.woff2") format("woff2");
  font-style: normal;
  font-weight: 400 700;
  font-display: swap;
}

@font-face {
  font-family: "Roboto Mono";
  src: url("/_astro/fonts/08d899459ecf762a.woff2") format("woff2");
  font-style: italic;
  font-weight: 400 700;
  font-display: swap;
}